Subject: Ackanomic Digest V2 #66
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest        Monday, April 28 1997        Volume 02 : Number 066

----------------------------------------------------------------------

Date: Mon, 28 Apr 1997 12:41:08 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka:  Proposal 1973

I'll resubmit this one.
Niccolo Flychuck

On Sun, 27 Apr 1997, Malenkai wrote:

> > Proposal 1973
> > Something about the Senate
> 
> > Replace the text "four seats" with the text "six seats"
> 
> This rule change is ambigious.
> 
> Malenkai
> 
> ------------------------------
> 

------------------------------

Date: Mon, 28 Apr 1997 12:40:43 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka:  Proposal 1970

On Sun, 27 Apr 1997 [email-masked] wrote:

> 1) Points, which points? Viruses points, victory points.

The same points which are reffered to in the current language of the rule,
or any other rule.
Niccolo Flychuck

> 
> 
> 
> > Proposal 1970
> > G&C goes IRC too
> > Niccolo Flychuck
> > 
> > 
> > Ammend R1250.1 "Games & Contests" In the following ways:
> > 
> > Ammend section IV d to read in full:
> > "Games may add or subtract points from the score of a participating
> > player. The maximum number of points added or subtracted in any specific
> > instance of a Game is (Magic Number / 30) . 
> > A player may receive no more than (Magic Number / 15)points per calendar
> > month as a result of participation in the same class of game . Any excess
> > that would have been received is disregarded."
> > 
> > 
> > Apppend to section VI the following text as subsection c:
> > "
> > An instance of a Game played on IRC  is considered a legal
> > instance for the purpose of this rule provided that that all 
> > of the following criteria are met:
> > 1.The IRC channel is a legal forum for performing subgame actions for the
> > entire duration of the game.
> > 2. All participants, including the referee have agreed to play on IRC.
> > 3. A full log has been posted to an email based mailing list defined as a
> > legal forum for subgame actions.
> > "
> > 
> > 
> > 
> > 
> > 
> > 
> 
> ------------------------------
> 

------------------------------

Date: Mon, 28 Apr 1997 12:47:31 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka:  Proposal 1970

On Sun, 27 Apr 1997, Malenkai wrote:

> > Proposal 1970
> > G&C goes IRC too
> 
> > An instance of a Game played on IRC  is considered a legal
> > instance for the purpose of this rule provided that that all
> > of the following criteria are met:
> 
> [...]
> 
> I still oppose this on the principle thatAcka at large does not benefit
> from the enjoyment of being able to spectate a game in progress, but
> its officers must track the game state changes that result from the
> game being played.  I, for one, will have to slog through log files to
> track Treasure 101 fullfilment, but will not be able to observe the
> games on IRC in general.  That's simply bogus.  Something is wrong with
> making IRC a legal forum for this game, imo; this takes an aspect of
> acka away from those without reliable IRC access.  Please vote NO.
> 
> Malenkai

Slogging through log files is no different than sloggin through email on
acka-games. Note that the one of the criterea, which you deleted in your
quote, was that a log be posted to acka games.
Most games, once they start, don't accept additional players. Even those
that legally can, may only do so once in a long while. So in practice
there is no difference between using IRC as a forum and acka-games as
a forum.

Furthermore, if anything, then the Treasure 101 argument is Bogus. I don't
think legislation should be subject to the way a specific Treasure Map
happen to be phrased.

Niccolo Flychuck

------------------------------

Date: Mon, 28 Apr 1997 12:51:00 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka:  Proposal 1970

On Sun, 27 Apr 1997, Malenkai wrote:

> Robert Sevin wrote:
> 
> > The alternate solution would be to alter the rules such that you would not
> > be required to monitor games played on IRC. Not everyone can access the web
> > page, but we still use it rather extensively.
> 
> The game state cannot bechanged on the web page, and all publically
> knowable changes to the GS *can* be tracked via e-mail-only access,
> (although a newbie currently needs web access to get the *initial* GS).
> 
> That is the real issue here, do we want to allow the GS to be changed
> on fora not accessable to everyone?  
> 

This is not the issue. Since the game is only recognized once the log has
been posted to acka-games, all Game State changes can only take place
then.

The players who do not play any specific instance of the game can't effect
it anyway. G&C in progress have little effect on the Game State
(nill,IMO)

This is a non-issue, as far as this proposal goes.

Niccolo Flychuck

------------------------------

Date: Mon, 28 Apr 1997 08:18:30 -0400
From: Malenkai <[email-masked]>
Subject: Acka: Unloading some unwanted cash

1) I am about to pay a sum of money.  I am playing my Otzma card
"share my expenses".  I announce the name Ackers and the amount
A$600.

#award Malenkai : -1 Otzma Card type Share my Expenses : 

2) The auction of the Gimme Shelter is over.  Malenkai the high bid
was Malenkai's A$1800.

#award Ackers : -600 A$ : expense sharing on Gimme Shelter auction
#award Malenkai : -1200 A$ : Gimmer Shelter auction
#award Malenkai : Gimme Shelter

3) I am converting the Cheeseburger of Strider Bonking and the Crash
Helment to cash:

#award Malenkai : +20 A$ :
#award Malenkai : -1 Cheeseburger of Strider Bonking :
#award Malenkai : -1 Crash Helment :

4) I am creating a Trinket worth A$ 3195 called the "Loophole Surfboard",
described as follows: "It is green".

#trinket Malenkai: Loophole Surfboard : 3195 :

5) I am going to the Museum, and then donating the Gimme Shelter and
the Loophole Surfboard to the Museum.

#transfer Malenkai, Museum: Gimme Shelter
#transfer Malenkai, Museum: Loophole Surfboard

6) Assuming by BV at the Museum is A$5000 (5 + 1800 + 3195), the Fat
Lady is singing.

Malenkai
passing up the possible scams

------------------------------

Date: Mon, 28 Apr 1997 07:25:50 -0500 (CDT)
From: Guy Fawkes <[email-masked]>
Subject: Re: Acka:  Proposal 1970

On Mon, 28 Apr 1997, Uri Bruck wrote:

> This is not the issue. Since the game is only recognized once the log has
			        ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
> been posted to acka-games, all Game State changes can only take place
  ^^^^^^^^^^^^^^^^^^^^^^^^^
> then.

Ah...  so it would seem the game can only take place after it has already 
happened?  The rules for most of the games were written with the 
understanding that they take place in a number of steps, each of which 
must me completed before the next can proceed.  Things like, "An instance 
of this game begins when..."

The argument could be made that one would have to announce the beginning 
of the game before it could be played on IRC, and that the game results 
would have to be posted via email during each phase before the game could 
continue.  

At any rate, games can be unoffically played on IRC as it is... if not 
receiving the minimal number of points the winner might get in an 
official game really detracts from the fun of playing it so much that 
one would not play it unofficially, well, one misses the point of G&C.

Also, offical games can be played via a hybrid mechanism as it is -- the 
game business is carried out over email as usual, while IRC is used to 
coordinate the player actions and to provide some chat during the minutes 
or so of lag while the game actions travel between players.  It's kind of 
a bulky way of doing things, but if playing the game officially is so 
important that you won't play it unofficially, it's only a minor 
inconvenience.

I see this proposal as adding nothing to the game that cannot be done 
already with a little bit of ingenuity.

Guy Fawkes

------------------------------

Date: Mon, 28 Apr 1997 08:21:58 -0400
From: Malenkai <[email-masked]>
Subject: Acka: Potato + Aliens

Bascule has found the Magic Potato.

Aliens rolled as follows:

106 <-- Is a rule: "Voting on Proposals".

The effects of the alien abduction are described by rule 1131.

Malenkai
Speaker

------------------------------

Date: Mon, 28 Apr 1997 07:36:54 -0500 (CDT)
From: Guy Fawkes <[email-masked]>
Subject: Re: Acka: Potato + Aliens

On Mon, 28 Apr 1997, Malenkai wrote:

> Bascule has found the Magic Potato.
> 
> Aliens rolled as follows:
> 
> 106 <-- Is a rule: "Voting on Proposals".
> 
> The effects of the alien abduction are described by rule 1131.

This is interesting.  Does this mean that voting is no longer legal for 
the week to come, or that casting ungodly numbers of votes is legal, 
since it is no longer regulated?

If the former, I'm guessing we'll all be moved to non-Voting in the near 
future :)  (Anyone vote on P1974 yet?)

Guy Fawkes

------------------------------

Date: Mon, 28 Apr 1997 09:10:07 -0800
From: "Jerome Herrman" <[email-masked]>
Subject: Acka: Forehead 

Microsoft Mail v3.0 (MAPI 1.0 Transport) IPM.Microsoft Mail.Note
From: Jerome Herrman
To:  [email-masked]'
Subject:  Acka: Forehead
Date: 1997-04-28 09:14
Priority: 3
Message ID: A3D302B7A1BFD011937CA2AA1C24A000
Conversation ID: Acka: Forehead

- ------------------------------------------------------------------------------

Just in case the "Binary Me" proposal passes, I am digging up my old   
prosthetic forehead and putting it on.

Techno

Diplomacy: Say nice doggie until you find a *BIG* stick

------------------------------

Date: Mon, 28 Apr 1997 12:12:50 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: Unloading some unwanted cash

Malenkai wrote:
> 5) I am going to the Museum, and then donating the Gimme Shelter and
> the Loophole Surfboard to the Museum.

> 6) Assuming by BV at the Museum is A$5000 (5 + 1800 + 3195), the Fat
> Lady is singing.

I believe you had enough A$ to do what you did, and your BV calculation
is correct, but the Museum rule triggers on a benefactor value exceeding
(not equaling) A$5000.

  VII.  The Value of Winning 

  Upon a benefactor's BV exceeding A$5000, if e is a voting player, all
                         ^^^^^^^^^^^^^^^^
  objects donated by that benefactor are transferred to the /dev/joe Wing,
  and a big ceremony, which is a public gathering, is held.

/dev/joe

------------------------------

Date: Mon, 28 Apr 1997 13:15:40 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: Potato + Aliens

Guy Fawkes wrote:
> On Mon, 28 Apr 1997, Malenkai wrote:
> > Aliens rolled as follows:
> > 
> > 106 <-- Is a rule: "Voting on Proposals".
> > 
> > The effects of the alien abduction are described by rule 1131.
> 
> This is interesting.  Does this mean that voting is no longer legal for 
> the week to come, or that casting ungodly numbers of votes is legal, 
> since it is no longer regulated?
> 
> If the former, I'm guessing we'll all be moved to non-Voting in the near 
> future :)  (Anyone vote on P1974 yet?)

Hmm, this could be serious. :-)

Here is the text of the rule abducted:

   Voting Players may vote either YES, NO, or PRESENT on each proposal,
   by sending their vote to the Tabulator.  Votes must be unambiguous and
   unconditional.  A Voting Player may also choose not to vote on a
   proposal, which is called abstaining.  Voting Players who do not
   vote within the prescribed voting period shall be deemed to have
   abstained.  Voting Players may change their vote up until the end of
   the prescribed voting period, but in any case are limited to one vote
   per proposal.

   The required number of YES votes for a proposal to be accepted is
   three-fifths of the total number of YES and NO votes legally cast
   within the prescribed voting period. If that value is 0, however,
   the required number of YES votes for acceptance is 1. 

   The prescribed voting period on a proposal is seven days, starting
   from the moment that the proposal is publicly distributed as specified
   by the rules.

   Entities may vote only as specified by the rules.  Non-entities may
   not vote.

Removed from the rules are:
 - The definition of legal types of votes
 - The voting players' normal ability to vote
 - The definition of abstaining
 - The required number of votes for a proposal to be accepted
 - The prescribed voting period

Voting is discussed elsewhere in the rules, and Tammany can still vote
on proposals (!), so I believe voting on proposals is protected and
currently players cannot vote on proposals.  Bonus Votes cannot be used
because they depend on the defined types of votes.

I don't know what happens to the voting periods, or whether any proposals
will manage to be accepted (due to loss of the required number of votes)
but all the proposals are going to meet quorum, because abstaining was
only defined in rule 106, and the quorum rule says:

   If the number of players who voted on a proposal is equal to or
   greater than the number of abstaining Active players at the time
   the results are posted, the proposal meets quorum; otherwise it
   does not meet quorum.

Finally, the Aliens rule says:

   An abducted Rule shall be treated as if it has been repealed for a period
   of one week.  After one week the rule is said to be returned by the aliens.
   All nomic business related to said rule will be put on hold until the rule
   is returned by the Sinister Aliens. Any deadlines that would be violated
   because of the abduction shall be extended one week.

Perhaps this means that all the voting periods are extended at least until
the rule is returned.  That would solve the "voting period" and "required
number of votes" dilemmas, but still have the effect of putting a lot
of players on non-voting status if some proposals fail quorum.  I don't
think the "deadlines" bit comes into play; there's no *required* action
that is prevented by the loss of rule 106.

By the way, I voted on all the proposals through 1974 last night; I
don't know how many other votes will be cast on some of the last few
proposals, though.

/dev/joe

------------------------------

Date: Mon, 28 Apr 1997 13:55:45 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Acka: Techno

Techno asked me to move him from [email-masked] to one of his other
past email addresses, [email-masked], probably due to solgate's
unreliability in the last month or two.

/dev/joe

------------------------------

Date: Mon, 28 Apr 1997 15:00:16 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Potato + Aliens

On Mon, 28 Apr 1997, Joseph W. DeVincentis wrote:

> Guy Fawkes wrote:
> > On Mon, 28 Apr 1997, Malenkai wrote:
> > > Aliens rolled as follows:
> > > 
> > > 106 <-- Is a rule: "Voting on Proposals".
> > > 
> > > The effects of the alien abduction are described by rule 1131.
> > 
> > This is interesting.  Does this mean that voting is no longer legal for 
> > the week to come, or that casting ungodly numbers of votes is legal, 
> > since it is no longer regulated?
> > 
> > If the former, I'm guessing we'll all be moved to non-Voting in the near 
> > future :)  (Anyone vote on P1974 yet?)
> 
> Hmm, this could be serious. :-)
> 
> Here is the text of the rule abducted:
> 
>    Voting Players may vote either YES, NO, or PRESENT on each proposal,
>    by sending their vote to the Tabulator.  Votes must be unambiguous and
>    unconditional.  A Voting Player may also choose not to vote on a
>    proposal, which is called abstaining.  Voting Players who do not
>    vote within the prescribed voting period shall be deemed to have
>    abstained.  Voting Players may change their vote up until the end of
>    the prescribed voting period, but in any case are limited to one vote
>    per proposal.
> 
>    The required number of YES votes for a proposal to be accepted is
>    three-fifths of the total number of YES and NO votes legally cast
>    within the prescribed voting period. If that value is 0, however,
>    the required number of YES votes for acceptance is 1. 
> 
>    The prescribed voting period on a proposal is seven days, starting
>    from the moment that the proposal is publicly distributed as specified
>    by the rules.
> 
>    Entities may vote only as specified by the rules.  Non-entities may
>    not vote.
> 
> Removed from the rules are:
>  - The definition of legal types of votes
>  - The voting players' normal ability to vote
>  - The definition of abstaining
>  - The required number of votes for a proposal to be accepted
>  - The prescribed voting period
> 
> Voting is discussed elsewhere in the rules, and Tammany can still vote
> on proposals (!), so I believe voting on proposals is protected and
> currently players cannot vote on proposals.  Bonus Votes cannot be used
> because they depend on the defined types of votes.
> 
> I don't know what happens to the voting periods, or whether any proposals
> will manage to be accepted (due to loss of the required number of votes)
> but all the proposals are going to meet quorum, because abstaining was
> only defined in rule 106, and the quorum rule says:
> 
>    If the number of players who voted on a proposal is equal to or
>    greater than the number of abstaining Active players at the time
>    the results are posted, the proposal meets quorum; otherwise it
>    does not meet quorum.
> 
> Finally, the Aliens rule says:
> 
>    An abducted Rule shall be treated as if it has been repealed for a period
>    of one week.  After one week the rule is said to be returned by the aliens.
>    All nomic business related to said rule will be put on hold until the rule
>    is returned by the Sinister Aliens. Any deadlines that would be violated
>    because of the abduction shall be extended one week.
> 
> Perhaps this means that all the voting periods are extended at least until
> the rule is returned.  That would solve the "voting period" and "required
> number of votes" dilemmas, but still have the effect of putting a lot
> of players on non-voting status if some proposals fail quorum.  I don't
> think the "deadlines" bit comes into play; there's no *required* action
> that is prevented by the loss of rule 106.

> /dev/joe
> 

This is rather sticky indeed, isn't it? =)  I may be mssing some
references in other rules, but so far as I know this is the only rule that
defines voting periods, and the effects of YES, NO, PRESENT, and
abstention votes on proposals.  Thus, I would argue that, rahter than the
voting period being extended by the alien rule, there simply is no voting
period, voting by players of any kind, including abstentions, is
impossible.  Tammany can indeed still vote, so far as I can see.  Since
there is no longer a voting period, however, the proposals are never going
to come to resolution, even the ones submitted last Tuesday are going to
just sit there.  Even if I am wrong about this, and they do come to a
resolution, I don't see how we can determine what that resolution would
be, since Rule 106 is what tells us whether a proposal passes, or fails
(but not if it meets quorum).  All in all then, I think that the proposals
that were due to come to resolution before next Monday are just going to
sit around.  Perhaps starting next Monday their voting periods will pick
up where they left off, as described in the Aliens rule.  I certainly hope
that is the case, anyways....

                                      - Vynd

[email-masked]

------------------------------

Date: Mon, 28 Apr 1997 15:31:24 -0500 (CDT)
From: Guy Fawkes <[email-masked]>
Subject: Re: Acka: Potato + Aliens

On Mon, 28 Apr 1997, Joseph W. DeVincentis wrote:

> Hmm, this could be serious. :-)
> 
> Here is the text of the rule abducted:
> 
>    Voting Players may vote either YES, NO, or PRESENT on each proposal,
>    by sending their vote to the Tabulator.  Votes must be unambiguous and
>    unconditional.  A Voting Player may also choose not to vote on a
>    proposal, which is called abstaining.  Voting Players who do not
>    vote within the prescribed voting period shall be deemed to have
>    abstained.  Voting Players may change their vote up until the end of
>    the prescribed voting period, but in any case are limited to one vote
>    per proposal.
> 
>    The required number of YES votes for a proposal to be accepted is
>    three-fifths of the total number of YES and NO votes legally cast
>    within the prescribed voting period. If that value is 0, however,
>    the required number of YES votes for acceptance is 1. 
> 
>    The prescribed voting period on a proposal is seven days, starting
>    from the moment that the proposal is publicly distributed as specified
>    by the rules.
> 
>    Entities may vote only as specified by the rules.  Non-entities may
>    not vote.
> 
> Removed from the rules are:
>  - The definition of legal types of votes
>  - The voting players' normal ability to vote
>  - The definition of abstaining
>  - The required number of votes for a proposal to be accepted
>  - The prescribed voting period
> 
> Voting is discussed elsewhere in the rules, and Tammany can still vote
> on proposals (!), so I believe voting on proposals is protected and
> currently players cannot vote on proposals.  Bonus Votes cannot be used
> because they depend on the defined types of votes.

I agree with your conclusion, but I arrive at it through different 
reasoning.  Voting actions are listed by Rule 313 "Proposal Bribery".  
One of these actions is "Casting a YES, NO, or PRESENT vote by rule 
106."  Currently there is no Rule 106, so this regulated action cannot be 
performed.  I'm sure there are several other ways to reach this 
conclusion as well as yours and mine.  

> I don't know what happens to the voting periods, or whether any proposals
> will manage to be accepted (due to loss of the required number of votes)
> but all the proposals are going to meet quorum, because abstaining was
> only defined in rule 106, and the quorum rule says:
> 
>    If the number of players who voted on a proposal is equal to or
>    greater than the number of abstaining Active players at the time
>    the results are posted, the proposal meets quorum; otherwise it
>    does not meet quorum.

I tend to disagree with you here; while our formal definition of 
abstaining has been lost, abstaining (in the sense of voting, at least) 
has a fairly clear-cut real-life definition -- to not vote.  Game custom 
supports the use of a real-world definition in the absense of a formal one.

However, the matter of the voting period is more sticky, indeed, since 
the abducted rule does include the seven-day definition.  (There was at 
one time a clause that said a proposal's voting period could also end if 
all voting players had voted on it -- I can't seem to find that now, 
though -- does anybody know if it got repealed?)  However, game custom 
(qv CFJ 244) indicates that where the rules are unclear on exactly HOW an 
officer is to perform eir duties, the officer is granted a measure of 
freedom in the performance of these duties.  Although I disagree with 
this game custom on philosophical grounds, it is our custome 
nonetheless.  In this instance, where it is stated that a proposal's 
voting results must be released at the end of its voting period, but does 
not state when that voting period ends, the Tabulator may be within eir 
rights to end the voting period after an arbitrary number of days (!)

> 
> Finally, the Aliens rule says:
> 
>    An abducted Rule shall be treated as if it has been repealed for a period
>    of one week.  After one week the rule is said to be returned by the aliens.
>    All nomic business related to said rule will be put on hold until the rule
>    is returned by the Sinister Aliens. Any deadlines that would be violated
>    because of the abduction shall be extended one week.
> 
> Perhaps this means that all the voting periods are extended at least until
> the rule is returned.  That would solve the "voting period" and "required
> number of votes" dilemmas, but still have the effect of putting a lot
> of players on non-voting status if some proposals fail quorum.  I don't
> think the "deadlines" bit comes into play; there's no *required* action
> that is prevented by the loss of rule 106.

I don't know whether I agree with this.  If the Tabulator does not 
release any voting results during this week because e concludes that no 
voting periods have ended, then immediately upon the return of the rule, 
e will be in violation of the three-day speed deadline for several of the 
proposals that come due early this week.  This depends on your 
interpretation of the voting period bit, though -- whether e cannot 
release the proposal results because the prescibed voting period does not 
end -- in which case the abduction has caused em to violate a deadline -- 
or whether e can release the voting results whenever e sees fit, since 
the duration of the voting period is no longer regulated.  In this case, 
e has breached deadlines by eir own fault.

This is, of course, complicated by Mohammed's lapse into inactivity for 
finals.  Acrobot will spit out its voting results tonight, legally or 
otherwise.  Once we reach an accord on what the implications of this 
abduction are, we should probably notify him.

Guy Fawkes

------------------------------

Date: Mon, 28 Apr 1997 15:38:24 -0500 (CDT)
From: Guy Fawkes <[email-masked]>
Subject: Acka: Book of Chorg

I am reading page 3 of my Spell Book of Chorg.  It goes up in a delicate 
wisp of lithium-purple smoke, which drifts from my current Location in 
the Museum (I should probably go home soon) across town before forming a 
halo of smoke about the Chartreuse Goose's head.

The Otzma Card I receive will be determined by my next message.

Guy Fawkes

------------------------------

Date: Mon, 28 Apr 1997 13:50:04 -0700
From: Alexandre Muniz <[email-masked]>
Subject: Acka: Let me try this again.

Sorry about leaving off the "Acka:" last time.
The new silly phrase is "those pesky aliens".

**two-star

Darn it, I *meant* to vote last night, but then I put it off. See where 
procrastination gets you.

------------------------------

Date: Mon, 28 Apr 1997 15:54:09 -0500 (CDT)
From: Guy Fawkes <[email-masked]>
Subject: Re: Acka: Chorg determination

On Mon, 28 Apr 1997, Dice server wrote:

> # 1 -- Go fish
> # 2 -- Map shard
> # 3 -- Summon tornado
> # 4 -- Untouch me
> # 5 -- Share my expenses
> # 6 -- Share your income
> # 7 -- Swinging sale
> # 8 -- Tactical retreat
> # 9 -- Paratroop
> # 10 -- Foul Fowl
> # 11 -- TruthSeeker
> # 12 -- Fix My Gadget
> # 13 -- Scientist for a Day
> # 14 -- Art thief
> 
> No. of sides on every die:     14
> No. of dice for every roll:     1
> No. of dice rolls requested:    1
> No. of rolls per line:          1
> 
>       1

This would be my third Go Fish Otzma Card.  I note that I had two when I 
left the game.  Unless they were destroyed during my Undeath, I should 
still have them now, even though this is not relfected on the Players/ 
Enities page.

Guy Fawkes

------------------------------

Date: Mon, 28 Apr 1997 15:56:11 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: Potato + Aliens

Guy Fawkes wrote:
> > I don't know what happens to the voting periods, or whether any proposals
> > will manage to be accepted (due to loss of the required number of votes)
> > but all the proposals are going to meet quorum, because abstaining was
> > only defined in rule 106, and the quorum rule says:
> > 
> >    If the number of players who voted on a proposal is equal to or
> >    greater than the number of abstaining Active players at the time
> >    the results are posted, the proposal meets quorum; otherwise it
> >    does not meet quorum.
> 
> I tend to disagree with you here; while our formal definition of 
> abstaining has been lost, abstaining (in the sense of voting, at least) 
> has a fairly clear-cut real-life definition -- to not vote.  Game custom 
> supports the use of a real-world definition in the absense of a formal one.

After I sent the above quoted text, I considered this possibility, and I
think you're right.  I also note that if indentured servitude had passed,
it would *almost* have provided a way for players to vote, except that,
like bonus votes, it relies on there being legal types of votes defined
in the rules.

> > Finally, the Aliens rule says:
> > 
> >    All nomic business related to said rule will be put on hold until the
> >    rule is returned by the Sinister Aliens. Any deadlines that would be
> >    violated because of the abduction shall be extended one week.
> > 
> > Perhaps this means that all the voting periods are extended at least until
> > the rule is returned. 
> 
> I don't know whether I agree with this.  If the Tabulator does not 
> release any voting results during this week because e concludes that no 
> voting periods have ended, then immediately upon the return of the rule, 
> e will be in violation of the three-day speed deadline for several of the 
> proposals that come due early this week.

If the voting periods have been extended by the aliens rule, I don't think
R106 can then cause the voting periods to have ended several days ago when
the rule returns.  That idea smells of retroactivity.  It will cause
the voting periods of proposals distributed during the week the rule is
gone (such as P1975) to end as usual after 7 days, rather than being
undefined.

Not that anybody should CFCJ the tabulator for violating the rules in this
sort of crisis where determining how to proceed may take longer than the
3 days the "speed" clause allows.

> This is, of course, complicated by Mohammed's lapse into inactivity for 
> finals.  Acrobot will spit out its voting results tonight, legally or 
> otherwise.  Once we reach an accord on what the implications of this 
> abduction are, we should probably notify him.

No, Mohammed gave me a way to kill the bot, in case it's doing something
wrong or in some other emergency, and this certainly qualified, so I did so,
and informed him briefly what is going on (with a pointer to look for the
"Potato + Aliens" thread, so please don't change this subject line).

/dev/joe

------------------------------

Date: Mon, 28 Apr 1997 13:45:02 -0700
From: [email-masked] (Dice server)
Subject: Acka: Chorg determination

- -----BEGIN PGP SIGNED MESSAGE-----

Dice rolls requested by: Guy Fawkes <[email-masked]>
Rolls also sent to:
    [email-masked]

# 1 -- Go fish
# 2 -- Map shard
# 3 -- Summon tornado
# 4 -- Untouch me
# 5 -- Share my expenses
# 6 -- Share your income
# 7 -- Swinging sale
# 8 -- Tactical retreat
# 9 -- Paratroop
# 10 -- Foul Fowl
# 11 -- TruthSeeker
# 12 -- Fix My Gadget
# 13 -- Scientist for a Day
# 14 -- Art thief

No. of sides on every die:     14
No. of dice for every roll:     1
No. of dice rolls requested:    1
No. of rolls per line:          1

      1

Information on the dice server:
   DO NOT REPLY TO THIS MESSAGE!
   Replies to [email-masked] vanish into a seldom-read mailbox.

   For instructions on using the dice server, send a message with
   subject "help" to [email-masked], or see http://www.pbm.com/dice/

   The dice server is provided by:

      Shadow Island Games
      http://www.pbm.com/ds.html

Original message follows:
> From [email-masked]  Mon Apr 28 13:44:56 1997
> Received: (from smtp@localhost) by xkey.com
>       id NAA05538 for <[email-masked]>; Mon, 28 Apr 1997 13:44:56 -0700
> Received: from meibm25.cen.uiuc.edu(130.126.161.88) by xkey.com via smtp (V1.3)
>       id sma005529; Mon Apr 28 13:44:54 1997
> Received: (from shimmin@localhost) by meibm25.cen.uiuc.edu (8.8.3/8.7.3) id PAA17335; Mon, 28 Apr 1997 15:44:40 -0500
> Date: Mon, 28 Apr 1997 15:44:39 -0500 (CDT)
> From: Guy Fawkes <[email-masked]>
> To: [email-masked]
> Subject: Acka: Chorg determination
> Message-ID: <[email-masked]>
> MIME-Version: 1.0
> Content-Type: TEXT/PLAIN; charset=US-ASCII
> 
> 
> #P [email-masked]
> #S 14
> #D 1
> #R 1
> #L 1
> #T Acka: Chorg determination
> #C 1 -- Go fish
> #C 2 -- Map shard
> #C 3 -- Summon tornado
> #C 4 -- Untouch me
> #C 5 -- Share my expenses
> #C 6 -- Share your income
> #C 7 -- Swinging sale
> #C 8 -- Tactical retreat
> #C 9 -- Paratroop
> #C 10 -- Foul Fowl
> #C 11 -- TruthSeeker
> #C 12 -- Fix My Gadget
> #C 13 -- Scientist for a Day
> #C 14 -- Art thief

- -----BEGIN PGP SIGNATURE-----
Version: 2.7

iQCVAwUBM2UMTT8NitsTFjcVAQHAVQP8D6OvvbWj+9D8RFYrH1EPDbqiVa84jSdQ
KR6AKZEqnvTbAh9FfGazxuO0/C9/4zMo0yZOprO+MKUdbtATjVIWjjvU7GfARUhT
/7gYA7T0sZ9Ybm0kDzxXlcjaSoh0TeN4mtf/Esh8O0Xpc0xz52q4Uyl6RkbP6cbr
/eSKxUyx8+s=
=4s3I
- -----END PGP SIGNATURE-----

------------------------------

Date: Mon, 28 Apr 1997 16:31:19 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: Chorg determination

Guy Fawkes wrote:
> On Mon, 28 Apr 1997, Dice server wrote:
> > # 1 -- Go fish
> >       1
> 
> This would be my third Go Fish Otzma Card.  I note that I had two when I 
> left the game.  Unless they were destroyed during my Undeath, I should 
> still have them now, even though this is not relfected on the Players/ 
> Enities page.

The ZZimsy undead thing reduced your possessions to those the Undead-Harfer
listed on his page (still available as the "old undead-harfer's page" link
from the main acka web page) within some time limit, and your otzma cards
were not listed, which is really bad considering the fact that I listed
them in the hall of elders, and habeous corpus's otzma cards were saved. :-(
In fact, all your possessions listed in the hall of elders were saved,
except the 2 go fish cards.

:-p  (a raspberry to the old undead-harfer, Jammer, who joined his minions
      of undead some time back)

/dev/joe

------------------------------

Date: Mon, 28 Apr 1997 14:41:37 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: Name Change

I, xebra bod, am changing my Ackanomic name back to "breadbox". Will
the Registrar please ack this at eir earliest convenience.

xebra bod
happy to be barred no longer

------------------------------

Date: Mon, 28 Apr 1997 14:51:29 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Potato + Aliens

>> I don't know whether I agree with this.  If the Tabulator does not 
>> release any voting results during this week because e concludes that no 
>> voting periods have ended, then immediately upon the return of the rule, 
>> e will be in violation of the three-day speed deadline for several of the 
>> proposals that come due early this week.
> 
> If the voting periods have been extended by the aliens rule, I don't
> think R106 can then cause the voting periods to have ended several
> days ago when the rule returns.  That idea smells of retroactivity.

I would definitely agree. The late proposals will be "grandfathered"
so as to become due at the moment that Rule 106 returns (plus three
days for Speed).

> No, Mohammed gave me a way to kill the bot, in case it's doing
> something wrong or in some other emergency, and this certainly
> qualified, so I did so, and informed him briefly what is going on
> (with a pointer to look for the "Potato + Aliens" thread, so please
> don't change this subject line).

Of course, the bot also deals with the Promoter's duties, which have
not been changed by this abduction. If Mohammed doesn't have time to
see to it that any new proposals get distributed (presuming that there
will be any more) without releasing false voting results, then he
might be eligible for Malpractice (though it would be very unkind if
someone actually CFCJ'ed him over it).

xb

------------------------------

Date: Mon, 28 Apr 1997 18:56:37 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: Book of Chorg

Guy Fawkes wrote:

> The Otzma Card I receive will be determined by my next message.

I believe the officer in charge of random things is responsible for
the random determination.  Does anyone *disagree*.  This is the sort of
thing I would like to resolve without a CFJ, since it doesn't really
matter, except that the rules should always be followed.

In any case, if there are no disagreements, I will decide something
later tonite.  If there are disgreements after the fact, we can play
2 threads.

Malenkai

------------------------------

Date: Mon, 28 Apr 1997 19:30:18 -0400
From: Malenkai <[email-masked]>
Subject: Acka: CFJ 377 (Robert Sevin)

Robert Sevin has been chosen.

Clerk of the Courts
- ------------------------------------------------------------------------

Call For Judgement 377
  Subject: Silly CFJ
Initiator: /dev/joe
    Judge: Robert Sevin (selected Apr 28, 1997, 19:30h EDT)
Judgement:

Statement:

Reducing your score by retracting CFJ's is a silly action.

/dev/joe's Reasoning:

[none]

------------------------------

Date: Mon, 28 Apr 1997 19:32:14 -0400
From: Malenkai <[email-masked]>
Subject: Acka: CFJ 378 (Mohammed)

Mohammed has been chosen.

Clerk of the Courts
- ------------------------------------------------------------------------

Call For Judgement 378
  Subject: ZZimsy CFJs
Initiator: /dev/joe
    Judge: Mohammed (selected Apr 28, 1997, 19:32h EDT)
Judgement:

Statement:

This CFJ is ZZimsy.

/dev/joe's Reasoning:

[none]

------------------------------

Date: Mon, 28 Apr 1997 19:00:59 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Acka: Retractions

I retract CFJs 377 and 378.

/dev/joe

------------------------------

Date: Mon, 28 Apr 1997 19:07:36 -0500
From: Mitchell Harding <[email-masked]>
Subject: Re: Acka: CFJ 377 (Robert Sevin) 

At 07:30 PM 4/28/97 -0400, you wrote:
>Robert Sevin has been chosen.

I decline.

Robert Sevin

------------------------------

Date: Mon, 28 Apr 1997 20:03:15 -0400
From: Malenkai <[email-masked]>
Subject: Acka: Museum

I donate Guy Fawkes Soapbox the the Museum.  That way it seems more
of a public artifact.

#transfer Malenkai, Museum: Guy Fawkes's Soapbox

The Fat Lady is singing.

Malenkai

------------------------------

Date: Mon, 28 Apr 1997 17:51:47 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: The Fat Lady

O Fat Lady:

First /dev/joe surfed the Museum,
Then Malenkai, like an ICBM.
  Our ears are still ringing
  From the last Cycle's singing:
Now an aria inspires but tedium.

------------------------------

Date: Mon, 28 Apr 1997 20:13:38 -0500 (CDT)
From: Guy Fawkes <[email-masked]>
Subject: Re: Acka: Book of Chorg

On Mon, 28 Apr 1997, Malenkai wrote:

> Guy Fawkes wrote:
> 
> > The Otzma Card I receive will be determined by my next message.
> 
> I believe the officer in charge of random things is responsible for
> the random determination.  Does anyone *disagree*.  This is the sort of
> thing I would like to resolve without a CFJ, since it doesn't really
> matter, except that the rules should always be followed.
> 
> In any case, if there are no disagreements, I will decide something
> later tonite.  If there are disgreements after the fact, we can play
> 2 threads.
> 
> Malenkai

You are right; I did it myself because YOU'D always done it yourself, but 
then again, you are the officer in charge of random things.

GF

------------------------------

End of Ackanomic Digest V2 #66
******************************